                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      * {

 	padding: 0;

 	margin: 0;

 	-webkit-box-sizing: border-box;

 	-moz-box-sizing: border-box;

 	box-sizing: border-box;

 	font-weight: normal;

 	outline: none;

 }



 li {

 	list-style: none;

 }



 a {

 	text-decoration: none;

 	color: #333;

 }



 a:hover {

 	color: #078c6b;

 }



 img,

 input {

 	border: 0;

 	outline: none;

 }



 body .clear {

 	clear: both;

 	height: 0 !important;

 	width: 0 !important;

 	border: none !important;

 	margin: 0 !important;

 	padding: 0 !important;

 	float: none !important;

 }



 .clearfix:after {

 	content: "";

 	clear: both;

 	display: block;

 	overflow: hidden;

 	font-size: 0;

 	height: 0;

 }



 .clearfix {

 	zoom: 1;

 }



 ul,

 li {

 	list-style: none;

 }



 a {

 	text-decoration: none;

 }



 html {

 	font-size: 16px;

 }



 html,

 body {

 	width: 100%;

 	height: 100vh;

 	overflow: hidden;

 }



 /* 氓鈥βモ�β泵铰︹�櫬ヂ姑モ劉篓忙 路氓录聫 */

 .banner-wrap {

 	width: 100vw;

 	height: 100vh;

 	position: absolute;

 	top: 0;

 	left: 0;

 	overflow: hidden;

 }



 .banner-wrap .swiper {

 	width: 100%;

 	height: 100%;

 }



 .banner-wrap .swiper-slide {

 	width: 100%;

 	height: 100%;

 	background-size: cover;

 	background-position: center;

 	background-repeat: no-repeat;

 }



 /* PC*/

 .swiper-pc {

 	display: block;

 }





 .swiper-mobile {

 	display: none;

 }





 .site-logo {

 	position: absolute;

 	top: 3vh;

 	left: 3vw;

 	z-index: 999;

 }



 .site-logo img {

 	

 	width: 21.77vw;

 	max-width: 418px;

 	min-width: 100px;

 	height: auto;

 	display: block;

 }





 .top-actions {

 	position: absolute;

 	top: 4vh;

 	right: 3vw;

 	display: flex;

 	z-index: 99999;

 }



 .action-item {

 	position: relative;

 	margin-left: .2rem;

 }



 .action-item>span,.action-item>a>span {

 	display: flex;

 	align-items: center;

 	justify-content: center;

 	width: .64rem;

 	height: .64rem;

 	background: rgba(255, 255, 255, 0.22);

 	border-radius: .1rem;

 	cursor: pointer;

 	border: 1px solid rgba(255, 255, 255, .7);





 }

.action-item>a>span{width:1.28rem;}

 .action-item:hover>span, .action-item:hover>a>span{

	background: rgba(25, 135, 118, .9);

 }



 .action-item>span>img,.action-item>a>span>img {

 	height: .32rem;

 }

.action-item>a>span font{font-size:.18rem;color:#fff;font-weight:bold;margin-left:.1rem;}

 .qrcode-box {

 	position: absolute;

 	top: 105%;

 	right: 0;

 	width: 1.2rem;

 	height: 1.2rem;

 	background: #fff;

 	border-radius: 0.05rem;

 	padding: 0.05rem;

 	opacity: 0;

 	visibility: hidden;

 	transition: all 0.3s ease;

 }
.qrcode-box2{
  width:2.52rem;
height:1.6rem;
}


 .action-item:hover .qrcode-box {

 	opacity: 1;

 	visibility: visible;

 }



 .qrcode-box img {

 	width: 100%;

 	height: 100%;

	display:block;

 }




 .btn-group {

 	position: absolute;

 	bottom: 1.1rem;

 	left: 50%;

 	transform: translateX(-50%);

 	width: 90%;

 	max-width: 12rem;

 	display: flex;

 	flex-wrap: wrap;

 	justify-content: space-between;

 	align-items: flex-end;

 	z-index: 999;

 	/* margin: 0 -1.7%; */

 }



 .index-box-right {

 	width: 100%;



 }



 .index-box-ul {

 	width: 100%;

 	/* margin: 0 -3.4%; */

 	display: flex;

 	flex-wrap: wrap;

 	align-items: flex-end;

 }



 .index-box-ul li {

 	float: left;

 	width: 22.45%;

 	flex-shrink: 0;



 	transition: width 0.3s ease;



 	/* margin: 0 1.7%; */

 	margin-right: 3.4%;

 }



 .index-box-ul li.an-04 {

 	margin-right: 0;

 }



 .index-box-ul li.an-01 a {



 	/*box-shadow: 0 0 15px rgba(55, 55, 55, .3);*/

 	border-bottom: .08rem solid #24a894;

 }



 .index-box-ul li.an-02 a {



 	/*box-shadow: 0 0 15px rgba(55, 55, 55, .3);*/

 	border-bottom: .08rem solid #de9728;

 }



 .index-box-ul li.an-03 a {



 	/*box-shadow: 0 0 15px rgba(55, 55, 55, .3);*/

 	border-bottom: .08rem solid #13695c;

 }



 .index-box-ul li.an-04 a {



 	/*box-shadow: 0 0 15px rgba(55, 55, 55, .3);*/

 	border-bottom: .08rem solid #32a060;

 }











.index-box-ul-pc.index-box-ul li:hover {

 	/* width: 30% !important; */

 }



 .index-box-ul li a:hover {

 	box-shadow: none;

 }





 .index-box-ul li a {

 	display: block;

 	position: relative;

 	height: 2.4rem;

 	/* margin: 0 .15rem; */

 	padding-top: .3rem;

 	transition: all .6s;

 	border-radius: 0 0 8px 8px;
overflow:hidden;

 }



 .index-box-ul li a:before {

 	display: block;

 	content: "";



 	position: absolute;

 	left: 0;

 	top: 0;

 	right: 0;

 	bottom: 0;

 	/*transition: 0.3s all;*/

 }



 .index-box-ul li.an-01 a:before {

 	background: rgba(25, 135, 118, .9);

 }



 .index-box-ul li.an-02 a:before {

 	background: rgba(248, 181, 76, .9);

 }



 .index-box-ul li.an-03 a:before {

 	background: rgba(255, 255, 255, .9);

 }



 .index-box-ul li.an-04 a:before {

 	background: rgba(39, 174, 96, .9);

 }



 .index-box-ul-pc.index-box-ul li a:hover:before {

 	top: 1.3rem;

 }



 .index-box-img {

 	width: 1.11rem;

 	height: 1.09rem;

 	margin: .1rem auto 0;

 	z-index: 100;

 	position: relative;



 	transition: all .5s;

 	display: flex;

 	align-items: center;

 	justify-content: center;

 }



 .index-box-img:before {

 	display: block;

 	animation: spin 20s linear infinite;

 	opacity: 1;

 	content: "";

 	position: absolute;

 	left: 0;

 	top: 0;

 	right: 0;

 	bottom: 0;



 }



 .index-box-img1:before {

 	background: url(../images/yd-bj-c.png) center no-repeat;

 	background-size: 100%;

 }



 .index-box-img3:before {

 	background: url(../images/yd-bj-g.png) center no-repeat;

 	background-size: cover;

 }





 .index-box-ul li a:hover:before {

 	/* top: -100px; */

 }



 .index-box-ul li a:hover .index-box-img {

 	margin: 0 auto;

 }



 .index-bo-tt {

 	font-size: .22rem;

 	color: #fff;

 	text-align: center;

 	position: relative;

 	z-index: 100;

 	margin-top: .25rem;

 	font-weight: bold;

 }



 .index-box-ul li.an-03 .index-bo-tt {

 	color: #198776;

 }



 .index-bo-tt span {

 	font-size: 16px;

 }



 .index-box-ul-pc.index-box-ul li a:hover .index-s {

 	opacity: 0;

 	visibility: hidden;

 }



 .index-b img {

 	width: 100%;

 }



 .index-xx img {

 	width: 100%;

 	margin: 0 auto;

 }



 .index-b,

 .index-xx,

 .index-an-box,

 .index-line,

 .index-logo {

 	font-size: 0;

 }



 .index-logo {

 	position: relative;

 	min-height: 1.3rem;

 }



 .index-line {

 	height: 1px;

 	width: 100%;

 	background: rgba(255, 255, 255, .2);

 	position: relative;

 }



 .index-line:before {

 	content: "";

 	position: absolute;

 	left: 0;

 	top: 0;

 	width: .2rem;

 	background: rgba(255, 255, 255, .8);

 	height: 1px;

 }



 .index-line:after {

 	content: "";

 	position: absolute;

 	right: 0;

 	top: 0;

 	width: .2rem;

 	background: rgba(255, 255, 255, .8);

 	height: 1px;

 }

 

  .index-box-ul li.an-03 .index-line {

 	

 	background: rgba(17, 177, 153, .2);



 }





  .index-box-ul li.an-03 .index-line:before,.index-box-ul li.an-03 .index-line:after{

	  background:rgba(25, 135, 118, .9)

	  }







 .index-xx {

 	position: absolute;

 	/* top: 1rem; */

 	left: 50%;

 	transform: translateX(-50%);

 	width: 80%;

 	bottom: .2rem;

 	top: auto;

 }



 .index-box-ul-pc.index-box-ul li:hover a {

 	height: 3.4rem;

 }



 .index-an-box {

 	/* background:rgba(25, 135, 118, .9); */

 	width: 77%;

 	margin: .3rem auto;

 	border: 1px solid rgba(255, 255, 255, .3);

 	border-radius: 10px;

 	background: rgba(17, 177, 153, .2);

 }

 

   .index-box-ul li.an-02 .index-an-box{

	   background: rgba(222, 151, 40, .5);

	   }



 .index-an {

 	padding: .2rem 0;

 	text-align: center;

 }



 .index-h-img {

 	position: relative;

 	z-index: 1;

 }



 .index-h-img:before {

 	content: "";

 	position: absolute;

 	width: .42rem;

 	height: .42rem;

 	top: .15rem;

 	left: 53%;

 	background: #4da699;

 	border-radius: 50%;

 	z-index: -1;

 }



.index-box-ul li.an-02 .index-h-img:before{

	background: #f3ad41;

	}

.index-box-ul li.an-03 .index-h-img:before{

	background: rgba(17, 177, 153, .5);

	}

.index-box-ul li.an-04 .index-h-img:before{

	background: #43c06f;

	}





 .index-an .index-bo-tt {

 	/* margin-top:.1rem; */

 }



 @keyframes spin {

 	0% {

 		transform: rotate(0deg);

 	}



 	100% {

 		transform: rotate(360deg);

 	}

 }



 .index-h {

 	position: absolute;

 	opacity: 0;

 	top: 0;

 	visibility: hidden;

 	bottom: 0;

 	right: 0;

 	left: 0;

 }



 .index-box-ul li a:hover .index-h {

 	opacity: 1;

 	visibility: visible;



 }



 .index-box-ul li.active {

 	/* width: 30% !important; */

 	z-index: 10;

 }



 .index-box-ul li.normal {

 	/* width: 19.9333% !important; */

 }

.copy-inner p>span{margin-right:.1rem;}

.copy-inner p a{color:#fff;}

.index-box-ul li.an-01 .index-b {

 	background: url(../images/yd-h-bg.png) no-repeat center top;

 	background-size: cover;

 	width: 100%;

 	min-height: 1.3rem;

 }

 .index-box-ul li.an-02 .index-b {

 	background: url(../images/yd-y-bg.png) no-repeat center top;

 	background-size: cover;

 	width: 100%;

 	min-height: 1.3rem;

 }

 .index-box-ul li.an-03 .index-b {

 	background: url(../images/yd-w-bg.png) no-repeat center top;

 	background-size: cover;

 	width: 100%;

 	min-height: 1.3rem;

 }

 .index-box-ul li.an-04 .index-b {

 	background: url(../images/yd-q-bg.png) no-repeat center top;

 	background-size: cover;

 	width: 100%;

 	min-height: 1.3rem;

 }





 .copyright {

 	position: absolute;

 	bottom: 0;

 	left: 0;

 	width: 100%;

 	/* padding: 0.12rem; */

 	text-align: center;

 	color: #eee;

 	font-size: 0.16rem;

 	background: rgba(0, 0, 0, 0.3);

 	z-index: 999;

 	/* min-height: .7rem; */

 	/* display: flex; */

 	/* align-items: center; */

 }



 .copy-inner {

 	width: 12rem;

 	text-align: center;

 	margin: 0 auto;

 	position: relative;

 	height: 100%;

 	padding: .25rem 0;

 }



 .copy-inner p {

 	padding-right: .5rem;

 }



 .sydw-img {

 	position: absolute;

 	right: 0;

 	top: 50%;

 	transform: translateY(-50%);

 	max-height: .52rem;

 }



 .sydw-img img {

 	max-height: .52rem;

 }



 .index-box-ul-phone {

 	display: none;

 }









 @media screen and (max-width:1400px) {



 	.index-box-img>img,

 	.index-h-img>img {

 		max-height: .4rem;

 	}



 	.action-item>span>img,.action-item>a>span>img {

 		max-height: .28rem;

 	}

 }



 @media screen and (max-width:1279px) {}



 @media screen and (max-width:1024px) {

 	html {

 		font-size: 80px !important;

 	}



 	.btn-group,

 	.copy-inner {

 		width: 90%;

 	}



 	.action-item>span {

 		width: 0.5rem;

 		height: 0.5rem;

 	}
.action-item>a>span{height:.5rem;width:1.1rem}


 	.action-item>span>img,.action-item>a>span>img {

 		height: 0.25rem;

 	}

 }



 @media screen and (max-width:900px) {

 	html {

 		font-size: 75px !important;

 	}

 }



 @media screen and (max-width:640px) {

 	body {

 		font-size: .18rem

 	}
.action-item{margin-left:.1rem;}
 }



 @media screen and (max-width:480px) {

 	html {

 		font-size: 80px !important;

 	}

	.action-item>span{width:.37rem;height:.37rem;}
.action-item>a>span{height:.37rem;}
	 .action-item{margin-left:.1rem;}

	 .action-item>span>img,.action-item>a>span>img{height:.2rem;}

 }



 @media screen and (max-width:375px) {

 	html {

 		font-size: 75px !important;

 	}

 }



 @media screen and (max-width:360px) {

 	html {

 		font-size: 70px !important;

 	}

 }



 @media (-webkit-min-device-pixel-ratio: 1.5),

 (min-resolution: 120dpi) {}



 @media (-webkit-min-device-pixel-ratio: 1.05) {

 	@media screen and (min-width:1920px) {

 		html {

 			font-size: 100px !important;

 		}

 	}



 	@media screen and (max-width:1920px) {

 		html {

 			font-size: 95.5px !important;

 		}

 	}

 }



 @media (-webkit-min-device-pixel-ratio: 1.1) {

 	@media screen and (min-width:1920px) {

 		html {

 			font-size: 100px !important;

 		}

 	}



 	@media screen and (max-width:1920px) {

 		html {

 			font-size: 92.5px !important;

 		}

 	}

 }



 @media (-webkit-min-device-pixel-ratio: 1.15) {

 	@media screen and (min-width:1920px) {

 		html {

 			font-size: 80px !important;

 		}

 	}



 	@media screen and (max-width:1920px) {

 		html {

 			font-size: 87px !important;

 		}

 	}

 }



 @media (-webkit-min-device-pixel-ratio: 1.20) {

 	@media screen and (min-width:1920px) {

 		html {

 			font-size: 80px !important;

 		}

 	}



 	@media screen and (max-width:1920px) {

 		html {

 			font-size: 84px !important;

 		}

 	}

 }





 @media (-webkit-min-device-pixel-ratio: 1.25) {

 	@media screen and (min-width:1920px) {

 		html {

 			font-size: 80px !important;

 		}

 	}



 	@media screen and (max-width:1920px) {

 		html {

 			font-size: 80px !important;

 		}

 	}

 }





 @media (-webkit-min-device-pixel-ratio: 1.5) {

 	@media screen and (min-width:1920px) {

 		html {

 			font-size: 80px !important;

 		}

 	}



 	@media screen and (max-width:1920px) {

 		html {

 			font-size: 80px !important;

 		}

 	}

 }









 @media screen and (max-width: 768px) and (orientation: portrait) {



 	.swiper-pc,

 	.index-box-ul-pc {

 		display: none;

 	}



 	.swiper-mobile {

 		display: block;

 	}



 	.index-box-ul-phone {

 		display: block;

 	}





 	.site-logo img {

 		width: 24vw;

 		min-width: 200px;

 	}



 	.btn-group,

 	.copy-inner {



 		width: 90%;

 		row-gap: 0.4rem;

 	}



 	.index-box-ul li {

 		width: 48.3%;

 		margin-bottom: .15rem;

 	}



 	.index-box-ul li:hover {

 		width: 48.3% !important;

 	}



 	.index-box-ul li.active,

 	.index-box-ul li.normal {

 		width: 48.3% !important;

 	}



 	.index-box-ul li a:hover .index-h {

 		opacity: 0;

 		visibility: hidden;

 	}



 	.index-box-ul li a:hover .index-s {

 		opacity: 1;

 		visibility: visible;

 	}



 	.index-box-ul-phone li a:hover .index-s {

 		opacity: 1;

 		visibility: visible;

 		/* display: flex; */

 		/* justify-content: space-between; */

 		/* align-items: center; */

 	}



 	.index-box-ul-phone li a .index-s {

 		opacity: 1;

 		visibility: visible;

 		/* display: flex; */

 		/* justify-content: space-between; */

 		/* align-items: center; */

 		/* padding: 0 .2rem; */

 	}



 	.index-bo-tt {

 		margin-top: .1rem;

 		/* padding-left: .2rem; */

 		font-size: 0.18rem;

 	}



 	.index-box-ul-phone li a:hover .index-box-img,

 	.index-box-ul-phone li a .index-box-img {

 		/* margin:0; */

 	}



 	.index-box-ul-phone li a .index-box-img {

 		height: .872rem;

 	}



 	.index-box-ul-phone li a {

 		height: auto !important;

 		padding: .1rem 0;

 	}



 	.index-box-ul-phone .index-box-img1:before,

 	.index-box-ul-phone .index-box-img3:before {

 		background-size: 80%

 	}



 	.index-box-ul li a:hover:before {

 		top: 0;

 	}



 	.index-box-ul li:hover a {

 		height: 2.4rem;

 	}





 	.index-box-ul li.an-02 {

 		margin-right: 0;

 	}



 	.copy-inner p>span {

 		display: block;

 	}



 	.copy-inner {

 		/* padding-top: 0.05rem; */

 		text-align: left;

 		padding: .05rem 0;

 	}



 	.copy-inner p {

 		font-size: .13rem;

 	}



 	.copy-inner p a {

 		color: #fff;

 	}





 }



 @media screen and (max-height: 550px) and (orientation: landscape) {

 	.btn-group {

 		bottom: 1rem;

 		width: 90%;

 	}



 	.index-box-ul li a {

 		height: 1.7rem;

 	}



 	.index-box-ul li a {

 		padding-top: 0.15rem;

 	}



 	.index-box-img>img {

 		height: 0.34rem;

 	}



 	.btn-hold {

 		width: 23%;

 		height: 8.5rem;

 	}



 	.btn-item {

 		height: 6.5rem;

 		font-size: 0.8125rem;

 	}



 	.btn-item:hover {

 		height: 8.5rem;

 	}



 	.btn-icon {

 		width: 3rem;

 		height: 3rem;

 		font-size: 1.25rem;

 	}



 	.btn-top-logo {

 		width: 2.5rem;

 	}



 	.btn-slogan {

 		font-size: 0.8rem;

 		margin-bottom: 0.8rem;

 	}



 	.copyright {



 		font-size: .16rem;

 	}



 	.index-box-img1:before,

 	.index-box-img3:before {

 		background-size: 80%;





 	}



 	.index-bo-tt {

 		font-size: .18rem;

 		margin-top: 0.15rem;

 	}



 	.copy-inner p>span {

 		display: block;

 		font-size: .14rem;

 	}
	.copy-inner p,.copy-inner p a{font-size: .14rem;}


 	.copy-inner {

 		padding:.1rem 0;

 		text-align: left;

 	}



 	.index-box-img {

 		height: 0.872rem;

 	}

 }

 

  @media screen and (max-width: 1024px) {

	  

	  .swiper-pc,

 	.index-box-ul-pc {

 		display: none;

 	}



 	.swiper-mobile {

 		display: block;

 	}

.index-box-ul-pc{display:none !important;}

 	.index-box-ul-phone {

 		display: block !important;

 	}

	  }

 

 @media screen and (max-width: 540px) {

	 
.top-actions{
top: 11vh;

right: 50%;
transform: translateX(50%);
}
.action-item{margin:0 .05rem;}	
.action-item>a>span{width:1.28rem;}
	 }
                   

 @media screen and (max-width: 375px) {
.top-actions{
top: 14vh;}


}

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      